<?php

if (!defined('ACCESSCONST')) {
    die("Access denied !");
}

  function dovecot_version() {

     $getdovecotversion = exec("dpkg -s dovecot-core | grep Version");
     $getversiontrim = explode(":", $getdovecotversion);
     $dovecotverproc = explode("+", $getversiontrim[2]);
     $dovecotversion = $dovecotverproc[0];

     return $dovecotversion;
  }

?>
